# RenameEvent.newName Field
summaryF:AsterNET.Manager.Event.RenameEvent.newName

AsterNet Class Library (Sandcastle documentation)

| RenameEvent newName Field

[Missing <summary> documentation for "F:AsterNET.Manager.Event.RenameEvent.newName"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected string newName

    Protected newName As String

    protected:
    String^ newName

    val mutable newName: string

#### Field Value

Type: String
See Also

#### Reference

RenameEvent Class
AsterNET.Manager.Event Namespace